@charset "utf-8";
/* CSS Document */

/* Reset
----------------*/  
HTML {
    font-size:100.01%;
    }
HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,
H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,A,ABBR,
ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,EM,
FONT,INS,KBD,Q,S,SAMP,SMALL,STRIKE,
STRONG,SUB,SUP,TT,VAR,DL,DT,DD,OL,UL,
LI,FIELDSET,FORM,LABEL,LEGEND,TABLE,
CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD,HR {
    padding:0;
    margin:0;
    border:none;
	border-collapse: collapse;
    outline:none;
    font-family:inherit;
    }
	
		img{
		border:0;
    	outline:none;}
    
TH,H3,H4,H5,H6 {
    font-weight:normal;
    }
    
OL,UL {
    list-style:none;
    }
input, textarea{outline:none;}
textarea {
    resize: none;
	
}

/* Globals 
----------------*/
@font-face {
	font-family: 'MyriadProRegular';
	src: url('myriad_pro-webfont.eot');
	src: url('myriad_pro-webfont.eot?#iefix') format('embedded-opentype'),
	url('myriad_pro-webfont.woff') format('woff'),
	url('myriad_pro-webfont.ttf') format('truetype'),
	url('myriad_pro-webfont.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}

body, html {
	height: 100%;
	min-width: 1000px;
}

BODY {
	background-color: #eee9e3;
	background-image: url("../i/bg.jpg");
	background-position: 0 0;
	background-repeat: repeat;
	color: #979899;
	font-family: Arial,"Helvetica CY",Helvetica,sans-serif;
	font-size: 14px;
	height: 100%;
	position: relative;
    }

.clearfix:before,
.clearfix:after {
	content:"";
	display:table
}
.clearfix:after {
	clear:both
}
.clearfix {
	*zoom:1
}
			
h1 {
	color: #46352c;
	font-family: Georgia, "Century Schoolbook L", Serif;
	font-size: 30px;
	font-weight: normal;
}
h2 {
	color: #594b44;
	font-family: Arial,"Helvetica CY",Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 13px;
	text-transform: uppercase;
}.b-hr {
	margin: 27px 0;
	border-bottom: 1px dotted #ccc;
 }
 .b-bold {
	 font-weight: bold;
 }
 .b-italic {
	 font-style: italic;
 }
/* Layout
----------------------- */
.l-page {
    position: relative;
	margin: 0 auto;
	width: 1250px;
	}
.print .l-page{
    width: 1000px;
}
.print .b-result td a{
       font-size: 11px;
}
.print .h-content{
    padding-left: 10px;
    padding-right: 10px;
}
.print-version {
    display: inline-block;
    position: absolute;
    top: 30px;
    right: 20px;
    color: #594b44;
    font: 14px Arial,"Helvetica CY",Helvetica,sans-serif;
    padding-left: 20px;
    background: url("../i/print_inn.png") no-repeat 0 50%;
    text-decoration: none;
}
.print-version:hover {
    text-decoration: underline;
}
.b-logo {
	/*background: url(../i/logo.png) no-repeat 0 0;*/
	color: #de2613;
	width: 400px;
	float: left;
	font-family: Tahoma, "Geneva CY", sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-left: 23px;
	text-decoration: none;
    margin-top: -18px;
}
.b-logo:hover {
	text-decoration: none;
}

.b-bg {
	background: url(../i/head_bg.jpg) no-repeat 50% 0;
}
.b-head {
	padding: 45px 0 0;
	height: 340px;
}
.b-menu {
	float: right;
	margin-top: 25px;
}
	.b-menu_item {
		border-left: 1px dotted #8d8984;
		float: left;
		padding: 0 24px;
		position: relative;
	}
	.b-menu_item:first-child {
		border-left: none;
	}
	.b-cur-bg {
		display: none;
	}
	.cur .b-cur-bg {
		display: block;
		background: url(../i/menu_cur.png) no-repeat 50% 0;
		position: absolute;
		width: 148px;
		height: 85px;
		left: 50%;
		top: 50%;
		margin-left: -74px;
		margin-top: -36px;
	}
	.b-menu_link {
		color: #302e2c;
		font-size: 18px;
		position: relative;
	}
	.cur .b-menu_link {
		color: #eae6e2;
		cursor: auto;
		text-decoration: none;
	}


.b-search {
	background: url(../i/search_bg.jpg) no-repeat 0 0;
	padding: 29px;
	height: 43px;
    background-size: 100%;
}
.b-search_text-wrpr {
	overflow: hidden;
	padding: 0 30px 1px 0;
}
.b-search_text {
	background-color: #242322;
	border: none;
	border-radius: 8px 0 0 8px;
	box-shadow: 0 1px 0 rgba(168,165,162,0.4), 0 2px 8px rgba(0,0,0,0.8) inset;
	color: #fff;
	font-size: 14px;
	height: 18px;
	padding: 12px 15px;
	width: 100%;
}
.submit {
	background: url(../i/button_search.png) repeat-x 0 0;
	border: none;
	border-radius: 0 8px 8px 0;
	color: #3b3936;
	cursor: pointer;
	float: right;
	font-family: Tahoma, "Geneva CY", sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	height: 43px;
	line-height: 43px;
	text-shadow: 0 1px 0 #eb7373;
	width: 105px;
}
.b-button {
	background: url(../i/btn.png) repeat-x 0 0;
	border-radius: 4px;
	color: #3b3936;
	float: right;
	font-family: Tahoma, "Geneva CY", sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 33px;
	height: 33px;
	padding: 0 13px;
	text-decoration: none;
	text-shadow: 0 1px 0 #eb7373;
}
.b-button:hover {
	text-decoration: none;
}
.b-button span {
	background: url(../i/btn_arr.png) no-repeat 0 5px;
	*background-position: 0 4px;
	padding-left: 15px;
}
.b-filter {
	background-color: #302e2c;
	position: relative;
	padding: 7px 19px 27px;
	font-size: 0;
	vertical-align: middle;
}
.b-filter_text {
	color: #71706d;
	font-size: 11px;
	margin-bottom: 8px!important;
	margin-left: 22px;
}

.b-count {
	background: url(../i/count_bg.png) no-repeat 50% 100%;
	color: #46352c;
	padding: 10px 0 10px;
	text-align: center;
	font-family: Georgia, "Century Schoolbook L", Serif;
}
.t-count {
    width: 100%;
}
.t-count td {
    width: 100%;
    vertical-align: text-top;
}
.b-number {
	color: #de2613;
	font-family: Georgia, "Century Schoolbook L", Serif;
	font-weight: bold;
}
.b-count .b-number {
	font-size: 48px;
	margin-bottom: 9px;
	line-height: normal;
}

.h-content {
	padding: 30px 20px 30px;
    position: relative;
}
.b-content {
	background-color: #fff;
	color: #46352c;
	position: relative;
}
.index .b-content {
	background-color: transparent;
}
.b-content p {
	margin-bottom: 20px;
	line-height: 18px;
}
.b-title {
	color: #46352c;
	font-family: Georgia, "Century Schoolbook L", Serif;
	font-size: 24px;
	margin-bottom: 15px!important;
}
.b-subtitle {
	color: #46352c;
	font-family: Georgia, "Century Schoolbook L", Serif;
	font-size: 14px;
	margin-bottom: 5px;
}

.b-result {
	border-collapse: collapse;
	outline: medium none;
	font-size: 11px;
	margin-bottom: 28px;
}
.b-result th {
	background-color: #eae4de;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 4px 5px;
}
.b-header-link {
	border-bottom: 1px dotted #71706d;
	color: #71706d;
	text-decoration: none;
}
.b-header-link:hover {
	border-bottom: none;
	text-decoration: none;
}

.b-result td {
	border-bottom: 1px dotted #ccc;
	color: #594b44;
}
.b-result td:first-child {
	text-align: center;
}
.b-result td:first-child a {
	padding: 20px 5px 20px;
}
.b-result tr:hover td {
	background: #eae4de;
}
.b-result td a {
	color: #594b44;
	display: block;
	padding: 20px 10px 20px 0;
	text-decoration: none;
}
.b-result td a:hover {
	text-decoration: none;
}

.b-spinner {
	background: url(../i/spinner.gif) no-repeat 0 0;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -20px;
	height: 40px;
	width: 39px;
}

.b-table-info {
	color: #594b44;
	margin-bottom: 40px;
	width: 100%;
}
.b-table-info td {
	padding: 12px;
	vertical-align: top;
}
.b-table-info td:first-child {
	width: 150px;
}
.b-table-info a {
	display: block;
	color: #594b44;
}
.b-table-info .odd td {
	background-color: #eae4de;
}
/*----------------*/
.b-footer {
	position: relative;
    text-align: center;
	padding: 17px 20px 17px 20px;
}

.b-footer_link {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	color: #706862;
	font-family: Georgia, "Century Schoolbook L", Serif;
	font-size: 11px;
	letter-spacing: -1px;
	line-height: 12px;
	text-decoration: none;
	text-align: center;
	width: 195px;
	vertical-align: middle;
	margin: 0 20px;
    position: relative;
}
.b-footer_link__12 {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}
.b-footer_link:hover {
	text-decoration: none;
}

.b-ph{
	display:block;
	position:absolute;
	top:auto;
	left:0px;
	width:34px;
	height:34px;
	background:url(../i/ph.png) no-repeat 0 0;
	z-index:1000;
}


.b-ph-copy{
	display:block;
	position:relative;
	top:auto;
	margin-left:34px;
	width:100px;
	height:34px;
	color:#706862;
	font:11px Arial, Helvetica, sans-serif;
	z-index:1000;
}

.b-ph-copy a{
	color:#706862;
	text-decoration:underline;
}

.b-ph-copy a:hover{
	text-decoration:none;
}


/* radios */
.chbx {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	overflow:hidden;
	margin-bottom:3px;
	margin-right: 17px;
	*margin-right: 10px;
	vertical-align: bottom;
}
.chbx__first {
	margin-left: 22px;
}

.chbx label {
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#dadada;
	margin-right:11px;
	cursor:pointer;
	margin-top:2px;
	float:left;}
	
.chbx input {
	cursor:pointer;}
	
.jRadioWrapper {
	float:left;
	z-index:2;
	margin:0;
	width:22px;
	height:23px;
	position: relative;
}
* HTML .jRadioWrapper,
*+HTML .jRadioWrapper {
	margin:0 6px 0 0;
}

.jNiceRadio {
	position:absolute;
	top:0;
	left:0;
	height:23px;
	width:22px;
	cursor:pointer;
	vertical-align:middle;
	background:url(../i/radio.png) no-repeat 0 0;
}

.jNiceRadio.jNiceChecked {
	background: url(../i/radio-ch.png) no-repeat 0 0;}
